.caption {
	font-family: Georgia, Times New Roman, Times, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #005A94;
}
.captionorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}
.captionsmall {
	font-family: trebuchet MS, Arial, Helvetica, sans serif;
	font-size: 10px;
	font-weight: bold;
	color: #005A94;
}
.captionfine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #005A94;
}
.captionitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #005A94;
}
.captionbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #005A94;
}
.body {
	font-family: Trebuchet MS, Arial, Helvetica, sans serif;
	font-size: 11px;
}
.bodybig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bodyitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}
.tag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF99;
}
.tagsmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF99;
}
.tagitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF99;
	font-style: italic;

}
.captionblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #008ECD;
}.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tagsmallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF99;
	font-weight: bold;

}
.alt2 {
	background-color: #F1F6FC;
}
.alt1 {
	background-color: #FFFFFF;
}
.smallred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}
.bigred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.tablehead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.tablebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	white-space: nowrap;
}
.button_continue	{
border-bottom:thin solid #005A94;
border-right:thin solid #005A94;
border-top:thin solid #CCCCCC;
border-left:thin solid #CCCCCC;
font-size:12px;
font-family:Arial;
font-weight:bold;
background-color:#008ECD;
color:#FFFFFF;
line-height:1;
padding-top:3px;
text-transform: capitalize;
cursor: hand;width:70px
}
.button_complete	{
border-bottom:thin solid #005A94;
border-right:thin solid #005A94;
border-top:thin solid #CCCCCC;
border-left:thin solid #CCCCCC;
font-size:12px;
font-family:Arial;
font-weight:bold;
background-color:#008ECD;
color:#FFFFFF;
line-height:1;
padding-top:3px;
text-transform: capitalize;
cursor: hand;width:120px
}
.tablebodywrap {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	white-space: normal;
}
.body_georgia {font: 14px Georgia, "Times New Roman" Georgia Times serif;
margin: 0;
padding: 0;
color: #2d2d2d;
}